{
    "dc_identifier": "nl.gm1901.2c.2023.1814201-17",
    "dc_title": "Agenda Gemeenteraad van 20 december 2023 2023-12-20 - Onttrekken NABO Dubbele Wiericke aan openbaarheid;",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bodegraven-Reeuwijk op 2023-12-20. Onderdeel: Onttrekken NABO Dubbele Wiericke aan openbaarheid;.",
    "dc_source": "https://bodegravenreeuwijk.bestuurlijkeinformatie.nl/Agenda/Index/0202828a8a082a80028202a821b2e2c6",
    "dc_publisher": "gm1901",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-03-02",
    "foi_publishedDate": "2023-12-20",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Bodegraven-reeuwijk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bodegraven-reeuwijk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "26",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1901.2c.2023.1814201-17",
    "dc_externalIdentifier": "1814815",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-12-20",
    "foi_meetingNumber": "1814201",
    "foi_meetingItemNumber": "17",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1901.2c.2023.1814201-17.doc.1",
            "dc_title": "Oplegnotitie Onttrekken  NABO (Niet Actief Beveiligde Overweg) Dubbele Wiericke aan de openbaarheid",
            "foi_fileName": "Oplegnotitie Onttrekken  NABO (Niet Actief Beveiligde Overweg) Dubbele Wiericke aan de openbaarheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=135826/Oplegnotitie_Onttrekken__NABO__Niet_Actief_Beveiligde_Overweg__Dubbele_Wiericke_aan_de_openbaarheid.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2023.1814201-17.doc.2",
            "dc_title": "Raadsvoorstel Onttrekken  NABO (Niet Actief Beveiligde Overweg) Dubbele Wiericke aan de openbaarheid",
            "foi_fileName": "Raadsvoorstel Onttrekken  NABO (Niet Actief Beveiligde Overweg) Dubbele Wiericke aan de openbaarheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=135827/Raadsvoorstel_Onttrekken__NABO__Niet_Actief_Beveiligde_Overweg__Dubbele_Wiericke_aan_de_openbaarheid.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2023.1814201-17.doc.3",
            "dc_title": "Alternatieve wandelroutes_1",
            "foi_fileName": "Alternatieve wandelroutes_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=135828/Alternatieve_wandelroutes_1.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2023.1814201-17.doc.4",
            "dc_title": "Brief PZH deputeerde 19 december 2022_1",
            "foi_fileName": "Brief PZH deputeerde 19 december 2022_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=135829/Brief_PZH_deputeerde_19_december_2022_1.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2023.1814201-17.doc.5",
            "dc_title": "GETEKENDE Driepartijenovereenkomst inzake Frequentieverhoging Spoorverbinding Leiden-Utrecht in _1",
            "foi_fileName": "GETEKENDE Driepartijenovereenkomst inzake Frequentieverhoging Spoorverbinding Leiden-Utrecht in _1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=135830/GETEKENDE_Driepartijenovereenkomst_inzake_Frequentieverhoging_Spoorverbinding_Leiden-Utrecht_in__1.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2023.1814201-17.doc.6",
            "dc_title": "Kaartweergave te onttrekken deel_1",
            "foi_fileName": "Kaartweergave te onttrekken deel_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=135831/Kaartweergave_te_onttrekken_deel_1.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2023.1814201-17.doc.7",
            "dc_title": "RIB nr. 33 16 mei 2022",
            "foi_fileName": "RIB nr. 33 16 mei 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=135832/RIB_nr._33_16_mei_2022.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2023.1814201-17.doc.8",
            "dc_title": "Raadsbesluit Onttrekken  NABO (Niet Actief Beveiligde Overweg) Dubbele Wiericke aan de openbaarheid",
            "foi_fileName": "Raadsbesluit Onttrekken  NABO (Niet Actief Beveiligde Overweg) Dubbele Wiericke aan de openbaarheid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=135833/Raadsbesluit_Onttrekken__NABO__Niet_Actief_Beveiligde_Overweg__Dubbele_Wiericke_aan_de_openbaarheid.pdf"
        },
        {
            "dc_identifier": "nl.gm1901.2c.2023.1814201-17.doc.9",
            "dc_title": "AANGENOMEN D66, SGP, CDA, PvdA, GL, CU, LLBR Motie 1 NABO",
            "foi_fileName": "AANGENOMEN D66, SGP, CDA, PvdA, GL, CU, LLBR Motie 1 NABO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bodegraven-reeuwijk.qualigraf.nl/user/showdoc/action=view/id=136208/AANGENOMEN_D66__SGP__CDA__PvdA__GL__CU__LLBR_Motie_1_NABO.pdf"
        }
    ]
}